Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 3 of 3
  1. Thread Author  Thread Author    #1  

    Default help! need ROM that works with metro pcs

    so to make a long story short i need a ROM that works with metro pcs service (MMS, web). my phone was working fine at 1 point. had to unbrick it. then install a stock ROM EL30 (i believe). then flashed to a rooted FC09. now im on cyanogen mod 9 and my calls work but no data or MMS. any help is very much appreciated!!!
  2. #2  

    Default Re: help! need ROM that works with metro pcs

    Any rooted rom will work (actually, stock unrooted may too if you know your MSL code), you need to follow directions for flashing patches, or entering service information into the service menus. Do a brief search around here, and you'll find what you're looking for.
    Sprint Galaxy Nexus [stock for now]
    BB 8130, iPhone 4 8g, iPhone 3g 16gb, Toshiba e800, Palm Tungsten T
    [retired]Epic 4g, BB8330, BB 9670, Samsung Intercept, Katana DLX, Sanyo 8400, HTC Wizard, MPX220, and many others...
  3. Thread Author  Thread Author    #3  

    Default Re: help! need ROM that works with metro pcs

    Thx for the info. I've been looking around for a few days now and no luck...... now I'm running gingerbread fc09 2.3.6 (since it seems to be working the best) and everything seems to work but mms.

Posting Permissions